    .feature_list .lists.past{
  margin-top:-10px;
  letter-spacing: 0;
}
.feature_list .lists.past .ttl{
  text-align:right;
}

.s_table th, .s_table td {
    word-break: break-all;
}

/* pococha */
.insert_bnr { margin: 0 auto 24px; padding: 16px 10px; background-color: #ffc9c9; }
.insert_bnr.none_color { background-color: initial; }
.insert_bnr__text { font-size: 1.3rem; line-height: 1.8rem; background-color: #ec2e6a; color: #fff; border-radius: 6px 6px 0 0; padding: 8px 8px; }
.insert_bnr__text.is-center_sp { text-align: center; }
.insert_bnr__link { display: block; }
.insert_bnr__img { position: relative; }
.insert_bnr__img::before { content: ""; display: block; padding-top: 35.8%; }
.insert_bnr__img img { position: absolute; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }

.news .feed .under_line{text-decoration: underline;}

.m-news_detail__img a {
    display: block;
}
    /*@media screen and (max-width: 425px) {#top .ttl_area {height: 44vw;}}*/
#side {
  content-visibility: auto;
  contain-intrinsic-size: 6700px; 
}

